package org.yacos.web.admin;

public class DWRPersonBean {
	private int id;
	private String login;
	private String firstName;
	private String lastName;
	private int numTokens;
	/**
	 * @return the id
	 */
	public int getId() {
		return id;
	}
	/**
	 * @param id the id to set
	 */
	public void setId(int id) {
		this.id = id;
	}
	/**
	 * @return the login
	 */
	public String getLogin() {
		return login;
	}
	/**
	 * @param login the login to set
	 */
	public void setLogin(String login) {
		this.login = login;
	}
	/**
	 * @return the firstName
	 */
	public String getFirstName() {
		return firstName;
	}
	/**
	 * @param firstName the firstName to set
	 */
	public void setFirstName(String firstName) {
		this.firstName = firstName;
	}
	/**
	 * @return the lastName
	 */
	public String getLastName() {
		return lastName;
	}
	/**
	 * @param lastName the lastName to set
	 */
	public void setLastName(String lastName) {
		this.lastName = lastName;
	}
	/**
	 * @return the numTokens
	 */
	public int getNumTokens() {
		return numTokens;
	}
	/**
	 * @param numTokens the numTokens to set
	 */
	public void setNumTokens(int numTokens) {
		this.numTokens = numTokens;
	}
}
